<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Alternative materials</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="../index.html">
  	  	<img src="../images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="../blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="../exploration/dummy.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="../exploration/dummy.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="design-space.html">Design Space</a></li>
             <li><a class="dropdown-item" href="matter.html">Materiality</a></li>
           </ul>
         </li>

  			   <li class="nav-item"><a class="nav-link" href="../contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="../myself.html">About</a></li>


  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Alternatives to cement</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
        <article class="single-post">
              <img src="cementpr.jpg" alt="" class="img-fluid w-100">
              <br></br>
              <h3>Τhe dominance of cement in the construction</h3>
              <p>Concrete is the second most used substance in the global economy, after water – and one of the world’s biggest single sources of greenhouse gas emissions. The chemical process by which cement, the key ingredient of concrete, is created involves large quantities of carbon dioxide. The construction industry is urgently seeking ways in which to curb its carbon emissions. The production of ordinary Portland cement accounts for 8% of total global CO2 emissions. This is forecast to double in the next 30 years due to rising demand. </p>
              <h3>Portland cement </h3>
              <p>Portland cement is by far the most common type of cement around the world. This cement is made by heating limestone (calcium carbonate) with other materials (such as clay) to 1,450 °C in a kiln, in a process known as calcination that liberates a molecule of carbon dioxide from the calcium carbonate to form calcium oxide, or quicklime, which then chemically combines with the other materials in the mix to form calcium silicates and other cementitious compounds. The resulting hard substance, called 'clinker', is then ground with a small amount of gypsum into a powder to make ordinary Portland cement. Concrete is a composite material made of aggregate (gravel and sand), cement, and water. As a construction material, concrete can be cast in almost any shape, and once it hardens, can be a structural (load bearing) element. </p>
              <img src="cement.jpg" alt="" class="img-fluid w-100">
              <h3>The problem with concrete</h3>
              <p> Taking in all stages of production, concrete is said to be responsible for 4-8% of the world’s CO2. Among materials, only coal, oil and gas are a greater source of greenhouse gases. Half of concrete’s CO2 emissions are created during the manufacture of clinker, the most-energy intensive part of the cement-making process.</p>
              <p> But other environmental impacts are far less well understood. Concrete is a thirsty behemoth, sucking up almost a 10th of the world’s industrial water use. This often strains supplies for drinking and irrigation, because 75% of this consumption is in drought and water-stressed regions. In cities, concrete also adds to the heat-island effect by absorbing the warmth of the sun and trapping gases from car exhausts and air-conditioner units – though it is, at least, better than darker asphalt. </p>
              <h3>The advantages</h3>
              <p>The problem with replacing concrete is the vast extent to which concrete is used around the world, and is likely to continue to be used. Not only are the raw materials for concrete available cheaply and in abundance in most places around the globe, but it also has great properties: Portland cement, is mouldable and pourable and quickly sets hard. Another advantage is that concrete and steel have similar thermal expansion properties, so steel can be used to reinforce concrete, making it far stronger and more flexible as a building material than it could be on its own. The steel used can be recycled, reducing its carbon impact, but the combination of steel and concrete – giving enormous strength to buildings, while being mouldable and widely available – is hard to beat.
              </p>
              <h3>Roman concrete</h3>
              <p>The ancient Romans used the world cement, to describe masonry resembling modern concrete that was made from crushed rock with burnt lime as binder. The volcanic ash and pulverized brick supplements that were added to the burnt lime  obtaining a hydraulic binder. In modern times, organic polymers are sometimes used as cements in concrete. </p>

               <img src="roman.jfif" alt="roman concrete" class="img-fluid w-100">
               <h6><i>Carol B Hagen Photography</i></h6>
               <h6><i>Sampled from ancient Roman maritime concrete near Naples, Italy, this 9-centimeter-diameter drill core comprises lime (white spots), lava (dark fragments), pumice (yellowish inclusions), volcanic ash, and other volcanic crystalline materials.</i></h6>

              <h3>Alternatives to Portland cement</h3>
              <p>Green cement is a cementitious material that meets or exceeds the functional performance capabilities of ordinary Portland cement by incorporating and optimizing recycled materials, thereby reducing consumption of natural raw materials, water, and energy, resulting in a more sustainable construction material. One is Geopolymer cement. </p>
              <img src="geopolymer.jpg" alt="roman concrete" class="img-fluid w-100">
              <p>Geopolymer cement is the result of reaction of two materials containing aluminosilicate and concentrated alkaline solution to produce an inorganic polymer binder. </p>
              <h3>Ancient techniques</h3>
              <p>Cement, chemically speaking, is a product that includes lime as the primary curing ingredient, but is far from the first material used for cementation. The Babylonians and Assyrians used bitumen to bind together burnt brick or alabaster slabs. In Egypt stone blocks were cemented together with a mortar made of sand and roughly burnt gypsum (CaSO4 · 2H2O), which often contained calcium carbonate (CaCO3).</p>
              <h4>Greeks and Romans </h4>
              <p>Lime (calcium oxide) was used by the ancient Greeks, there is evidence that they used crushed potshards as an artificial pozzolan for hydraulic cement. They discovered that a combination of hydrated non-hydraulic lime and a pozzolan produces a hydraulic mixture.</p>
              <p>   </p>

              <h4>References</h4>
               <p>1. <a href="https://www.theguardian.com/cities/2019/feb/25/concrete-the-most-destructive-material-on-earth">Concrete: the most destructive material on Earth/ The Guardian, 2019</a></p>

     </article>


           <div class="widget mb-5 tags">
             <h4 class="mb-4 widget-title">Tags</h4>
             <ul class="list-inline">
               <li class="list-inline-item"><a href="#">Alternative</a></li>
               <li class="list-inline-item"><a href="#">C02</a></li>
               <li class="list-inline-item"><a href="#">Material</a></li>
             </ul>
           </div>


        </div>
      </div>
      </div>
    </section>

    <section class="footer">
    	<div class="container">
    		<div class="row ">
    			<div class="col-lg-6">

    			</div>
    			<div class="col-lg-6">
    				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
    					<ul class="list-inline mb-0">
    				</div>
    			</div>
    		</div>
    	</div>
    </section>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
